<app-loading *ngIf="isLoading"></app-loading>
<div nz-row [nzGutter]="[24, 16]">
  <nz-upload
    nz-col
    nzXs="24"
    nzLg="24"
    class="import__file"
    nzType="drag"
    [nzMultiple]="false"
    [(nzFileList)]="fileList"
    [nzBeforeUpload]="beforeUpload"
    [nzRemove]="doRemoveFile"
  >
    <div *ngIf="!fileImportName">
      <p class="ant-upload-drag-icon">
        <img alt="" src="assets/icon/staff-manager/import.svg" />
      </p>
      <p class="ant-upload-text">
        {{ 'development.promulgate.search.descriptionFile' | translate }}
      </p>
    </div>
  </nz-upload>
</div>
